<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.qualitycontrol.mapper.RejectedRecordMapper">

    <resultMap id="rejectedRecordMap" type="com.tofly.qualitycontrol.entity.RejectedRecord">
        <id property="id" column="ID"/>
        <result property="certificationNumber" column="CERTIFICATION_NUMBER"/>
        <result property="executeDept" column="EXECUTE_DEPT"/>
        <result property="executePerson" column="EXECUTE_PERSON"/>
        <result property="executePersonId" column="EXECUTE_PERSON_ID"/>
        <result property="executeTime" column="EXECUTE_TIME"/>
        <result property="executeAdvice" column="EXECUTE_ADVICE"/>
        <result property="currentProcess" column="CURRENT_PROCESS"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="statusFlag" column="STATUS_FLAG"/>
        <result property="createUserId" column="CREATE_USER_ID"/>
        <result property="createUser" column="CREATE_USER"/>
    </resultMap>

</mapper>
